/*===================================================================================================================================================================================================================
MAIN
====================================================================================================================================================================================================================-*/


html, body {
    height: 100%;
    overflow-x: hidden;
}

body{

    background: #eaffff;
    background: #DDECD8;
    background: #C1D9A6;
    background: #AEBE78;
    color: #113968;
    padding: 0;
    font-family: "avenir next", "lato", arial ,sans-serif;
    font-weight: 400;
    background-image: url(/images/siteachtergrond_bewerkt3.png);
    background-position:top;
    background-repeat: repeat-x;

    animation: animatedBackground 110s linear infinite;
    -ms-animation: animatedBackground 110s linear infinite;
    -moz-animation: animatedBackground 110s linear infinite;
    -webkit-animation: animatedBackground 110s linear infinite;


}
@keyframes animatedBackground {
    from { background-position: 0 0; }
    to { background-position: 1300px 0; }
}
@-webkit-keyframes animatedBackground {
    from { background-position: 0 0; }
    to { background-position: 1300px 0; }
}
@-ms-keyframes animatedBackground {
    from { background-position: 0 0; }
    to { background-position: 1300px 0; }
}
@-moz-keyframes animatedBackground {
    from { background-position: 0 0; }
    to { background-position: 1300px 0; }
}

.g-recaptcha {
    display: inline-block;
}
@media screen and (max-width: 500px){
    #rc-imageselect, .g-recaptcha {
        transform:scale(0.77);
        -webkit-transform:scale(0.77);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
}

input[type="radio"]{
    transform: scale(1.5);
    margin-right: 10px;
    margin-bottom: 10px;
}


.wrapper{
    float:left;
    width: 100%;
}


.logo{ width: 100%; height: auto; max-width: 450px; margin-top: 10px; margin-bottom: 8px;padding: 8px 0;}
h1 {

    font-weight: normal;
    font-size: 25px;
    text-transform: uppercase;
    color: #215BA0;
    margin-bottom:20px;
    margin-top:30px;
}

h2 {

    font-weight: 600;
    font-size: 19px;
    margin: 10px 0 12px 0;
    text-transform: uppercase;
}

h3 {

    font-weight: normal;
    font-size: 16px;
    margin:6px 0 8px 0;
    text-transform: uppercase;
}
h4 {

    font-weight: normal;
    font-size: 16px;
    text-transform: uppercase;
    color: #215BA0;
}
p{

    font-size: 14px;

}
.inhoud p{

    font-size: 14px;
    margin-bottom: 20px;

}

a{color: #0049C4;}
a:hover{color: #215BA0;  text-decoration: none;}

.white a{color: #0049C4;  text-decoration: underline;}
.white a:hover{color: #215BA0;  text-decoration: underline;}

a.btn{color: #ffffff !important;}
/*
div, section, h1, li, img, a, p {
    -moz-transition: 0.4s ease;
    -webkit-transition: 0.4s ease;
    -moz-transition: 0.4s ease;
    -o-transition:  0.4s ease;
    transition:  0.4s ease;
}
*/

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
    *zoom: 1;
}

a{
    outline: 0;
}

h1:after{
    color: #111;
    opacity: 1;
    content: '';
    display: block;
    margin: 0;
    height: 1px;
    width: 0px;
    margin-top: 4px;
    background: transparent;
    opacity: 1;
    width: 100%;
    background: #72B5E5;
    left: 0px;
    padding-bottom: 0px;
    margin-bottom: 4px;
}

.achtergrond{
    padding:0px;
    /*background-image:url(/images/siteachtergrond_bewerkt.png); 
    background-position:center; */
    height:auto;
    overflow:hidden !important;
    display:block;
    margin-top: -100px; }
.achtergrond img{visibility:hidden; width:100%; max-width: 1200px; height:auto;}
.wolken{z-index:11; position: absolute; margin-top:-200px; width:100%; height:220px; background-image:url(/images/wolken-achtergrond4.png); background-position:top; background-repeat:repeat-x; }
/*.logo {z-index:33; padding-top: 4px; width:45%; min-width: 270px; height:auto;  }*/
.ballon{
    z-index:22;
    position: relative;
    top:00px; width:23%;
    max-width: 260px;
    height:auto; float: right;
    margin-top: -140px;
    margin-right: 10%;
}
.y25 {
    z-index:33;
    position: absolute;
    top:160px;
    left:220px;
    /*border-radius:100px;
    background-color:#ffee00;
    border: 3px solid #fff;
    box-shadow: 0 0 0 4px #72B5E5;*/
    width: 115px; height:auto; display:block;
}



.responsive{ }
.promocirkel{ display:none;}

.bollen{
    z-index:20 !important;
    overflow:hidden !important;
    position: absolute;
    display:block;
    margin-top:-190px;
    margin-left:00px;
    margin-right:00px;
    display: block;

}
.snellenavigatie-item{
    text-align:center;
    margin-top: 15px;
}
.snellenavigatie-item a .cirkel {
    border-radius: 50%;
    width: 120px;
    margin: 0 auto;

    border: 3px solid #fff;
    box-shadow: 0 0 0 4px #215BA0;
}
.snellenavigatie-item a p{  font-weight: normal;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: #215BA0;
    padding-top:12px;
    line-height:19px;
    margin-bottom: 0px;}
.snellenavigatie-item a:hover p{color: #72B5E5; text-decoration: none !important; border-bottom:none; }
.snellenavigatie-item a:hover .cirkel {box-shadow: 0 0 0 6px #91E1FF !important;}


.contactboven{display:none;}


.contact
{
    margin-top:40px;
    margin-bottom:40px;


}
p.pa{
    font-size:18pt;
    font-weight:600;
    color: #215BA0;
    margin:0px;
    padding: 0px;
}
p.pb{
    font-size:17pt;
    color: #72B5E5;
    margin:0px;
    padding: 0px;
}
p.pc{
    font-size:19pt;
    color: #215BA0;
    margin:0px;
    padding: 0px;
}
p.pc span{
    font-size:16pt;

}
p.pd{
    font-size:19pt;
    color: #215BA0;
    margin:0px;
    padding: 0px;
}
p.pd span{
    font-size:14pt;

}

.contact i
{
    padding: 7px 6px;
    width:35px;
    height:35px;
    display: inline-block;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    border: 2px solid #215BA0;
    margin-right: 9px;
    background-color: white !important;

}

.breadcrumbs i
{
    padding: 7px 6px;
    width:35px;
    height:35px;
    display: inline-block;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    border: 2px solid #215BA0;
    margin-right: 9px;
    background-color: white !important;

}
i2
{
    padding: 2px 3px;
    width:22px;
    height:22px;
    display: inline-block;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    border: 2px solid #215BA0;
    margin-right: 9px;
    background-color: white !important;
    margin-right:6px;

}
.fa{background-color: #fff;}

.hide{

}



.inhoud{
    margin-top: 15px;
    /*background-color: rgba(255, 255, 255, 0.7);
    border-radius: 10px;*/

}


.white{
    background-color: rgba(255, 255, 255, 0.8);

    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    padding-top: 00px;

    padding:40px;
    padding-top: 10px;
    padding-bottom: 70px;
    /*
    -webkit-box-shadow: 0px 0px 8px 0px rgba(255, 255, 255, 1);
-moz-box-shadow:    0px 0px 8px 0px rgba(255, 255, 255, 1);
box-shadow:         0px 0px 8px 0px rgba(255, 255, 255, 1);*/
}
.whitetwee{
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    /*
    -webkit-box-shadow: 0px 0px 8px 0px rgba(255, 255, 255, 1);
-moz-box-shadow:    0px 0px 8px 0px rgba(255, 255, 255, 1);
box-shadow:         0px 0px 8px 0px rgba(255, 255, 255, 1);
    */
    padding:10px;

}
.whitedrie{
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    /*
    -webkit-box-shadow: 0px 0px 8px 0px rgba(255, 255, 255, 1);
-moz-box-shadow:    0px 0px 8px 0px rgba(255, 255, 255, 1);
box-shadow:         0px 0px 8px 0px rgba(255, 255, 255, 1);
    */
    padding:10px;
}
.contact{
    margin-right: 40px;
    padding-left:20px;
    padding-bottom: 20px;
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: 10px;
    padding-top: 20px;
    /*
        -webkit-box-shadow: 0px 0px 8px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow:    0px 0px 8px 0px rgba(255, 255, 255, 1);
    box-shadow:         0px 0px 8px 0px rgba(255, 255, 255, 1);
            */
}
.writtenlink {

    font-size:18px;
    color: #215BA0;
    text-decoration: none;
}
hr {
    border: 0;
    width: 30px;
    height: 3px;
    color: #215BA0;
    background: #215BA0;
    float:left;
    margin: 10px 100% 20px 0;
    padding: 0;
}

.floatright{
    float:right;
}

.floatleft{
    float:left;
}


#page-content{
    background: #fff;
    clear: both;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin-bottom: -30px;


}

#page{
    background: #fff;
    /*box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);*/

}


/*================================================================================
COLORS
=================================================================================-*/

.grey {
    color: #EFEFEF;
}

.greybg {
    background-color: #EFEFEF;
}

.black {
    color: #111;
}

.blackbg {
    background-color: #111;
}

.gold{
    color:#215BA0;
}

.goldbg{
    background:#215BA0;
}

/*================================================================================
HEADER-WRAPPER
=================================================================================-*/


#header-info{
    padding: 10px 0 0 0;
    background: #111111;
}

.lang {
    float:left;
    margin: 0 10px 0 0;
}
#header-info a, #header-info p {
    text-decoration: none;
    color: #eeeeee;
    font-size: 12px;
    margin: 0;
}

.lang p{

    font-size: 14px;

}


.breadcrumbs{
    /*border-top: 1px dotted #72B5E5;
    border-bottom: 1px dotted #72B5E5;*/
    height:40px;
    display: block;
    /*background-color: rgba(255, 255, 255, 0.6);
   -webkit-box-shadow: 0px 0px 5px 0px rgba(255, 255, 255, 1);
-moz-box-shadow:    0px 0px 5px 0px rgba(255, 255, 255, 1);
box-shadow:         0px 0px 5px 0px rgba(255, 255, 255, 1);*/
    margin-bottom:-15px;

    position: relative;
    z-index: 1;
}



.breadcrumbs div div div{

    margin-top: 10px;
    color: #00669f;
    font-weight:400;
    vertical-align: middle;
    padding-left: 0px; padding-right: 0px;
}
.breadcrumbs div div div div.fb-share-button{

    margin-top: 4px !important;
    vertical-align: middle;
    float: right;
    width: 60px;
}
.twitter-share-button{

    margin-top: 4px !important;
    float: right;
    vertical-align: middle;
    margin-left: 10px !important;
}


.lang a:hover{
    border-bottom: 1px solid #fff;
}

.social{
    float: left;
    margin-top: -5px;
}
.social ul{
    padding: 0;
}

.social li{
    display: inline-block;
    list-style: none;
}

.social li a {
    text-decoration: none;

}

.socialIcon{
    margin: 0 1px;
}
.socialIcon img{
    width: 19px;
    opacity: 0.7;

}


.socialIcon img:hover{
    opacity: 1;
}




.socialbuttons{
    width: 200px;
}
#nav-wrapper ul{
    margin:  40px 0 0 0;
    padding: 0;
}

#nav-wrapper li{

    list-style: none;

    padding: 0 0px 0 15px;;
    width:auto;
    margin-left:-15px;

}

.showcontact {
    margin-left: 10px;
}

#nav-wrapper li a {
    outline: 0;
    position: relative;
    text-decoration: none;
    font-size: 18px;

    color: #72B5E5;
    color: #fff;
    text-transform: uppercase;
    line-height: 10px;
    margin-bottom: 18px;

}

#nav-wrapper ul li ul li a {
    color: #fff;
}
#nav-wrapper li a:hover {
    opacity: 1;
    color: #ffff00;
}


#nav-wrapper .active a{
    color: #ffff00;
    opacity: 1;

}
.navbar-header{margin-top: 0px; padding-top: 0px; margin-top: -110px; margin-bottom: 60px; margin-right: 5px}


#nav-wrapper nav{
    background-color: rgba(86, 143, 44, 0.6);
    background-color: rgba(41, 194, 254, 0.6);
    background-color: rgba(41, 194, 254, 0.6);
    -webkit-border-top-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    /*
     -webkit-box-shadow: 0px 0px 8px 0px rgba(86, 143, 44, 1);
-moz-box-shadow:    0px 0px 8px 0px rgba(86, 143, 44, 1);
box-shadow:         0px 0px 8px 0px rgba(86, 143, 44, 1);
   */

}
#nav-wrapper ul{
    margin:  00px 0 0 0;
    padding: 30px 0px 10px 25px;
}
#nav-wrapper .active a:after{
    color: #111;
    opacity: 1;
    content: '';
    display: block;
    margin: 0;
    height: 2px;
    width: 0px;
    margin-top: 4px;
    background: transparent;
    opacity: 1;
    width: 100%;
    background: #ffff00;
    left: 0px;
    padding-bottom: 0px;
    margin-bottom: 10px;
}
#nav-wrapper li a:after {
    content: '';
    display: block;
    margin: 0;
    height: 2px;
    width: 0px;
    margin-top: 4px;
    background: transparent;
    transition: width .5s ease, background-color .5s ease;
    left: 0px;
    padding-bottom: 0px;
    margin-bottom: 10px;

}
#nav-wrapper li a:hover:after {
    opacity: 1;
    width: 100%;
    background: #ffff00;
    padding-bottom: 0px;
    margin-bottom: 10px;
    left: 0px
}




/*----- Bottom Level -----*/
.menu li:hover .sub-menu {
    z-index:1;
    opacity:1;
}

#nav-wrapper nav ul li ul {
    z-index:999999999999999999999999;
}
.sub-menu {
    padding:10px 0px;
    position:absolute;
    top:0;
    left:0px;
    opacity:0;
    transition:opacity linear 0.15s;
    box-shadow:0px 2px 3px rgba(0,0,0,0.2);
    background:#2e2728;
}

.sub-menu li {
    display:block;
    font-size:16px;
}

.sub-menu li a {
    padding:20px 30px 10px 0;
    display:block;
}



#nav-wrapper .arrow {
    padding-left: 1px;
    font-size:10px;
    line-height:0;
}

.shareicons img{
    width:30px; height:auto;
}



.sidebarClosebtn{
    font-size: 40px;
    text-align: left;
}

#sidemenu li a{
    opacity: 1;
    padding-bottom:0px;
}

#sidemenu li a:hover{
    opacity: 0.7;
}

#sidemenu li ul li {
    padding: 0px;
    padding-left: 20px;

}
#sidemenu li ul li a {
    text-transform: lowercase;
    padding: 0px;
    padding-left: 20px;
    color: #CACACA;
}

/*================================================================================
CONTENT-WRAPPER
=================================================================================-*/
#main-wrapper{
    margin-bottom: 20px;
}

#main-content{
    padding: 0 26px 0 54px;
}


/*================================================================================
FOOTER-WRAPPER
=================================================================================-*/

#footer-wrapper-top{
    clear: both;
    position: relative;

    padding-top:70px;
    background-image:url(/images/wolken_bottom.png);
    background-repeat:repeat-x;
    background-position:top;
    margin-top: -70px;

}
#footer-wrapper{
    clear: both;
    position: relative;
    padding: 40px 0;
    background-color: #D9EBF6;


}
#footer-wrapper p{
    font-size: 13px;
}

#footer-wrapper ul{
    padding: 0;
    margin: 0;
}
#footer-wrapper li{

    list-style: none;
    padding: 0  0 8px 0;
    color: #777;
}

#footer-wrapper li a{
    outline: 0;
    text-decoration: none;
    color: #215BA0;
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
#footer-wrapper h4{
    font-weight: 600;
}

#footer-wrapper li a:hover{
    color: #222;
    border-bottom: dotted 1px #222;
}




/*===================================================================================================================================================================================================================
PAGES
====================================================================================================================================================================================================================-*/

/*============================================================================================================================================================
HOME
=============================================================================================================================================================-*/

/*================================================================================
FLEXSLIDER-WRAPPER
=================================================================================-*/

#slider-wrapper{
    position: relative;
}

.flexslider {
    margin-bottom: 20px;

}
ol.flex-control-paging {
    z-index: 99;
    list-style: none;
    position: absolute;
    right: 18px;
    bottom: -25px;
}

ol.flex-control-paging li {
    display:-moz-inline-stack;
    display:inline-block;
    zoom:1;
    *display:inline;
    margin: 0 7px;
}

ol.flex-control-paging li a {
    text-indent: -999999px;
    display: block;
    background: #cbcbcb;
    font-size: 2.5em;
    text-shadow: 0 1px 0 #fff;
    width: 10px; height: 10px;
    -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;
    cursor: pointer;
}

ol.flex-control-paging li a.flex-active {
    background: #f1f1f1;
}

.slides img{
    width:100%;

    position: relative;
}

.slidecontent{
    width: 100%;
    position: absolute;
    text-align: center;
    margin: 0 auto;
    top:44%;

}

.slidecontent h1{
    color: #fff;
    font-size: 300%;

}

.slidecontent p{
    color: #fff;
    font-size: 200%;

}

/*================================================================================
CONTENT-WRAPPER
=================================================================================-*/

#homelinks header{
    padding: 0 0 40px 0;
}

#homelinks {
    padding: 20px 0 60px 0;
}


#homelinks a{
    text-decoration: none;
    opacity: 1;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#homelinks a:hover{
    opacity: 0.7;

}

#beschikbaarheid{
    padding: 20px 0 40px 0;
}

.homegalerij{
    display: block;
    float: left;
}

#homelinks2{
    padding: 20px 0 40px 0;
}

.homegalerij img{
    width: 27%;
    margin: 0 16px 16px 0 ;
    display: inline-block;
}

#map {
    width: 100%;
    height: 260px;
}

.newsitem{
    margin-bottom: 10px;
}

.datumblock{
    background: url('/images/datumblock.png') no-repeat center center;
    background-size: cover;
    width: 70px;
    height: 70px;
    margin-left: 12px;

}

.datumblock p{
    margin-top: 14px;
    color: white;
    font-weight: normal;

}

#gastenboek{
    padding: 30px 0 40px 0;
}



#gastenboek p{
    margin-bottom: 30px;
}

#gastenboek .naam{

    font-size: 16px;
}

#gastenboek .achternaam{
    color: #215BA0;
}



/*============================================================================================================================================================
GALERIJ
=============================================================================================================================================================-*/

#title-wrapper{
    padding: 50px 0;
    background: no-repeat center center;
    background-size: cover;
}

#galerij-wrapper{
    margin: 50px 0 40px 0;
}
#galerij-wrapper img{
    margin-bottom: 30px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    opacity: 1;
}

#galerij-wrapper img:hover{
    opacity: 0.8;
}


/*============================================================================================================================================================
PRIJZEN
=============================================================================================================================================================-*/

#prijzen-wrapper{
    margin: 50px 0 60px 0;
}
#prijzentabel table {
    margin: 20px 0;
}

#prijzentabel table tr{

}
#prijzentabel table td{
    padding: 8px 10px;
}
@-moz-document url-prefix() {
    fieldset { display: table-cell; }
}

/*============================================================================================================================================================
OVER
=============================================================================================================================================================-*/

#over-wrapper{
    margin: 50px 0 60px 0;
}

#over-wrapper #map{
    margin: 30px 0 20px 0;
    height: 460px;
}


/*============================================================================================================================================================
DETAILS
=============================================================================================================================================================-*/

#image-wrapper{

    height: 30%;
}

#details-content-wrapper{
    margin: 40px 0 60px 0;
}

#details-content-wrapper a:hover{
    opacity: 1;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    margin-bottom: 10px;
}

#detail-images img{
    margin-bottom: 15px;
}
#details-content-wrapper a:hover{
    opacity: 0.7;
}

#details-content{
    margin: 0 0 50px 0;
}

/*============================================================================================================================================================
CONTACT
=============================================================================================================================================================-*/

#contact-wrapper{
    margin: 50px 0 60px 0;
}


#contact-wrapper a{

    color: #222;
}

#contact-wrapper  a{
    outline: 0;
    text-decoration: none;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#contact-wrapper  a:hover{
    color: #222;
    border-bottom: dotted 1px #222;
}


#contact_form input, #contact_form textarea{
    width: 100%;
    padding: 20px 12px;
    margin: 0 0 6px 0;
    border:none;
    background: #eeeeee;
}

#contact_form input:focus, #contact_form textarea:focus{
    background: #f3f3f3;
}

#contact_form label{

    font-weight: normal;
    color: #666;
}

#contact_form #submit_button{

    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    background: #215BA0;
    margin: 20px 0 0 0;
    padding: 20px 30px 16px 30px;
    width: 200px;
    opacity: 1;
}

#contact_form #submit_button:hover{
    opacity: 0.9;
}

#contact-wrapper ul{
    padding: 0;
    margin: 0;
}

#contact-wrapper li{
    list-style: none;
    padding: 0;
    margin: 0;
}


/*.navbar-header{background-color: rgba(0, 102, 159, 0.7);}*/


@media (max-width: 440px){
    .socialIcon img{
        width: 16px;
    }

    #main-content{
        padding: 0 0 0 28px;
    }
}

@media (max-width: 767px){
    body{background-position: left 0px top -60px; }
    /*.logo{z-index:33; padding-top: 4px; width:80%; min-width: 250px; height:auto;  }*/



    .navbar-header{margin-bottom: 0px; margin-top: 0px;}
    .breadcrumbs{
        display: none;
    }


    .contact{
        display: none;
    }

    .menu{
        display: none;

    }
    /*.logo a img{margin: 0 auto;}

       .logo a img{
           width: 100%;

           max-width: 450px;
       }


       .logo a{text-align: left;
       }  */
    .ballon .floating{
        display: none;

    }

    .y25 {

        left:0px;
        margin-left:-120px;
        top:0px;
        margin-top:-120px;
        width:80%;
        display: none;
    }
    .white{
        border-radius: 0px;
        /*
          -webkit-box-shadow: 0px -30px 30px 0px rgba(255, 255, 255, 0.8);
-moz-box-shadow:    0px -30px 30px 0px rgba(255, 255, 255, 0.8);
box-shadow:         0px -30px 30px 0px rgba(255, 255, 255, 0.8);
*/

    }
    /*.logo{
    margin-left: 10px;

}*/
    h1{font-size: 18px;}
}


@media (max-width: 1200px){


    .y25 {

        left:120px;

    }

    .contact{margin-right: 15px;
        padding-left: 15px;
        margin-top: 15px;}
    #nav-wrapper nav{margin-right: 0px;}
    .bollen{

        margin-right:150px;
        margin-top:-140px;

    }
    .breadcrumbs{margin-bottom: 15px;}
    .ballon{margin-top: -135px; margin-right: 0%; }
    h1{font-size: 18px;}
}
@media (max-width: 990px){

    .y25 {

        left:60px;
        top:100px;

    }




    .white{border-radius: 10px;}

    #nav-wrapper nav{background-color: rgba(86, 143, 44, 0.6);
        background-color: rgba(41, 194, 254, 0.6);
        border-radius: 10px;

        margin-bottom: 20px;

    }
    #nav-wrapper ul{
        margin:  00px 0 0 0;
        padding: 20px 25px 10px 25px;
    }
    .contact{margin-right: 0px;
        padding-left: 30px;
        margin-top: 0px;

    }


    .breadcrumbs{
        display: none;
    }

    .bollen{

        margin-right:150px;
        margin-top:-120px;


    }

    .ballon{margin-top: -100px; margin-right: 0%; right:50px;  }

}
@media (max-width: 770px){
    .white{border-radius: 0px;}
}
@media (min-width: 1200px){

    .promocirkel{
        z-index:33; position: absolute; top:150px; left:200px;
        border-radius:100px;
        /*background-color:#ffee00;
        border: 3px solid #fff;
        box-shadow: 0 0 0 4px #72B5E5;*/
        width: 240px; height:250px; display:block;

        background-image:url(/images/25y.png)
    }


    .bollen{

        margin-right:270px;


    }

}






@media (min-width: 1500px){
    .contactboven
    {
        position:fixed;
        top:10px;
        right: 20px;
        z-index: 888;
        display: block;

    }

    .contactboven p
    { text-align:right
    }

    .contactboven i
    {
        padding: 4px;
        width:30px;
        height:30px;
        display: inline-block;
        -moz-border-radius: 100px;
        -webkit-border-radius: 100px;
        border-radius: 100px;
        border: 2px solid #215BA0;
        margin-right: 0px;
        margin-top:-2px;
    }		.contactboven  p.pc{
                 font-size:16pt;
                 color: #215BA0;
                 margin:0px;
                 padding: 0px;
             }
    .contactboven  p.pc span{
        font-size:14pt;

    }
    .contactboven  p.pd{
        font-size:16pt;
        color: #215BA0;
        margin:0px;
        padding: 0px;

    }
    .contactboven  p.pd span{
        font-size:11pt;
        padding-top: 10px;
    }
    .contactboven  p.pe{
        padding: 0px;
        margin: 0px;
        padding-top: 3px;

    }
    .contactboven a{color:#215BA0 !important;}

    .contactboven i
    {
        padding: 5px 6px;


    }
}




/*============================================================================================================================================================
FORMULIEREN
=============================================================================================================================================================-*/

input.form-control{height:38px;}

label{font-weight: normal;}

label.required {
    background: url("/images/required.png") no-repeat scroll right top transparent;
    padding-right: 10px;
}

dl {
    width:100%;
    overflow:hidden;



}
dt {
    float:left;
    width:30%; /* adjust the width; make sure the total of both is 100% */
    padding-bottom: 2px;

}
dd {
    float:left;
    width:60%; /* adjust the width; make sure the total of both is 100% */
    padding-bottom: 15px;

}

#hiddie-label{display: none;}
#hiddie-element{display: none;}




@media (max-width: 600px) {
    dt, dd {
        width: 100%;
        padding-left: 0px;
        margin-left: 0px;
    }
}






.navbar-toggle
{
    display:block;
    position: absolute;

    font-size: 20px;
    color: #fff !important;
    background-color:  #215BA0;
    line-height: 20pt;
    padding: 12px;
    padding-bottom: 8px;
    padding-top: 10px;
    z-index: 999;
    text-decoration: none;
    font-weight:600;
    right: 5px;
    top: 10px;

}

@media (max-width: 768px){

    .navbar-toggle
    {
        position: relative;
        display:inline;
        right: auto;
        left: auto;
        top: auto;
        margin-left: 12px;
        width: 97%;
        float:left;

    }
}
.navbar-toggle img
{
    margin-top:-4px;
}

.navbar-toggle:hover {text-decoration: none;
    color: #fff;
    background-color: #2D86F0;}





.white img{border: 4px solid white;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.57);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.57);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.57);}



@media (max-width: 768px){
    .white img{
        max-width: 100% !important;
        height: auto !important;
    }
    .white p{
        text-align: left !important;
    }
}
@media (max-width: 550px){
    .white .row img{
        min-width: 100% !important;
        height: auto !important;
    }
}




table.tabel{border: 2px solid #103968;
    width: 100%}

.tabel td {border: 1px solid #103968;
    padding: 10px;}

.tabel td p{
    padding: 0px;
    margin: 0px !important;}

.tabel tr:nth-child(even) td {background: #ddd;}
tr:nth-child(odd)  td {background: #FFF}

.tabel tr:first-child td{background-color:  #103968;
    color: #ffffff !important;}







.opties {
}
.opties td{
    padding: 10px;
    background-color: transparent !important;
}












#recaptcha_table td{
    background-color: white;
}

#recaptcha_table td:nth-child(3){display: none !important;}
#recaptcha_logo{display: none !important;}
.recaptcha_image_cell img       {border: none !important; -webkit-box-shadow:  none;
    -moz-box-shadow: none;
    box-shadow: none;}

td.personalmessage
{
    max-width: 150px !important;
    word-wrap: break-word;
}


#recaptcha_widget_div{
    display: block;
    position: absolute;

    overflow: hidden;


}
#submit-element{padding-top: 100px;}

#stuuradres {
    display: none;
}

input.errorcrea{
    border:2px solid #FF0000 !important;
}

#recaptcha-element.errorcrea {
    display: block;
    border: 1px solid #ff0000;
    height: 104px;
    width: 357px;
}
#numberpassengerserror {
    display: inline-block;
    width:100%;
}
.contactfield{
    height: 5px;
    border: none;
    background-color: transparent;
    color: #EEF1E3;
    font-size:4px;
    background-image: none;
}
.contactfield input{
    height: 5px;
    border: none;
    background-color: transparent;
    color: #EEF1E3;
    font-size:4px;
    background-image: none;
}
.contactfield label{
    height: 5px;
    border: none;
    background-color: transparent;
    color: #EEF1E3;
    font-size:4px;
    background-image: none;
}

.kijkertje {border-bottom: 1px dotted #215ba0;
    padding-bottom:10px;}
.kijkertje a  {text-decoration: none;}
.kijkertje a p {color: #000;
    margin-bottom:10px;}
.kijkertje a h2 {color: #215ba0; padding-bottom:5px; margin-bottom:0px;}
.kijkertje a .date {
    font-size: 10px;
    margin:0px;
    padding:0px;
}